FreeBSD : openfire -- multiple vulnerabilities (c3aba586-ea77-11dd-9d1e-000bcdc1757a)

This script is Copyright (C) 2009-2016 Tenable Network Security, Inc.


Synopsis :

The remote FreeBSD host is missing a security-related update.

Description :

Core Security Technologies reports :

Multiple cross-site scripting vulnerabilities have been found which
may lead to arbitrary remote code execution on the server running the
application due to unauthorized upload of Java plugin code.

See also :

http://www.coresecurity.com/content/openfire-multiple-vulnerabilities
http://www.nessus.org/u?28715095

Solution :

Update the affected package.

Risk factor :

Medium / CVSS Base Score : 5.0
(CVSS2#AV:N/AC:L/Au:N/C:P/I:N/A:N)
CVSS Temporal Score : 4.3
(CVSS2#E:ND/RL:OF/RC:C)
Public Exploit Available : true

Family: FreeBSD Local Security Checks

Nessus Plugin ID: 35458 (freebsd_pkg_c3aba586ea7711dd9d1e000bcdc1757a.nasl)

Bugtraq ID: 32935
32937
32938
32939
32940
32943
32944
32945

CVE ID: CVE-2009-0496
CVE-2009-0497

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now